This project contains 1 outdated development dependency.

Crate unicode-ident

Dev dependencies

(6 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.40.5.1out of date
 fst^0.40.4.7up to date
 rand^0.80.8.5up to date
 roaring^0.100.10.5up to date
 ucd-trie^0.10.1.6up to date
 unicode-xid^0.2.40.2.4up to date